<?xml version="1.0" encoding="utf-8"?>
<resources>
<string-array name="a"><item>Abdussalam, Libya</item><item>Agha, Iraq</item><item>Annas Hamirzul, Malaysia</item><item>Antonios, Greece</item><item>Archael, Chile</item><item>Boris, Bulgaria</item><item>Daniel Ruiz, Columbia</item><item>Darshan, India</item><item>DK Deniz, Romania</item><item>Émerqui Aguiar, Brazil</item><item>Fatih, Turkey</item><item>Goran, Iraq</item><item>Hossein, Iraq</item><item>Kushtrim Kabashi, Albania</item><item>Luis, Puerto Rico</item><item>Magghi, Indonesia</item><item>Marcin, Poland</item><item>Mundthar Ali, Iraq</item><item>Muntazir Ali, Iraq</item><item>Nicola, Italy</item><item>Patrick, Netherlands</item><item>Pongsatorn, Thailand</item><item>Ricky, Guatemala</item><item>Safiullah, Afganistan</item><item>Shahin, Azerbaijan</item><item>Thamarai, India</item><item>Tomasz, Ireland</item><item>Venkat, India</item><item>William, Brasil</item><item>Zaid Qassam, Syria</item></string-array>
<array name="b"><item>#ff69ff97</item><item>#ff00e4ff</item></array>
<string-array name="c"><item>@string/abx</item><item>@string/aby</item><item>@string/ac0</item><item>@string/ac1</item><item>@string/ac2</item><item>@string/ac3</item><item>@string/ac4</item><item>@string/ac5</item><item>@string/ac6</item><item>@string/ac7</item><item>@string/abz</item></string-array>
<string-array name="d"><item>@string/apb</item><item>@string/apa</item><item>@string/ape</item><item>@string/ap8</item><item>@string/apf</item><item>@string/apd</item><item>@string/apc</item><item>@string/ap9</item><item>@string/api</item><item>@string/aph</item><item>@string/apg</item><item>@string/ap_</item></string-array>
<string-array name="e"><item>@string/a7r</item><item>@string/vs</item><item>@string/au7</item></string-array>
<string-array name="f"><item>As a great app sponsor.</item><item>Remove Snaptube ads forever.</item><item>More premium features on the way.</item></string-array>
</resources>
